{
  "id": 3372379,
  "name": "Polish Roman Catholic Union of America, appellant, v. Helen J. Novotny et al., appellees",
  "name_abbreviation": "Polish Roman Catholic Union of America v. Novotny",
  "decision_date": "1927-10-04",
  "docket_number": "Gen. No. 31,582",
  "first_page": "628",
  "last_page": "628",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 628"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 315,
    "ocr_confidence": 0.545,
    "sha256": "ab4883c4617bb9a0f796d1a9e0b72d7f552750f89ab9f9c67527b99028419197",
    "simhash": "1:4e0a26c5f2f2beba",
    "word_count": 48
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Polish Roman Catholic Union of America, appellant, v. Helen J. Novotny et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Gridley"
      }
    ],
    "attorneys": [
      "John Jankowski and Leesman & Roomer, for appellant. Myer H. Gladstone, for appellees."
    ],
    "corrections": "",
    "head_matter": "Polish Roman Catholic Union of America, appellant, v. Helen J. Novotny et al., appellees.\nGen. No. 31,582.\nOpinion filed October 4, 1927.\nRehearing denied October 17, 1927.\nJohn Jankowski and Leesman & Roomer, for appellant. Myer H. Gladstone, for appellees."
  },
  "file_name": "0628-03",
  "first_page_order": 680,
  "last_page_order": 680
}
